Блог им. Merten

Нужен компилятор Lua для Квика 8

Добрый день, коллеги!

Такой вопросик. Нужно скомпелировать бота под квик 8. Компилятор который работал под семеркой не «канает». Подскажите решение программисты?
  • обсудить на форуме:
  • Quik Lua
★10 | ₽ 1
11 комментариев
Берём исходник, открываем в блокноте, ничего не меняем, сохраняем, запускаем скрипт в Квик.
Если версии скрипта несовместимы с новым Квик, то нужно менять скрипт.
avatar
3Qu, Спасибо, я это все знаю. Исходник совместим с новой версией, все работает. Но мне нужно именно скомпелировать код.
avatar
Viacheslav Merten, качаете С сайта Луа Lua 5.3, запускаете командной строкой, получаете скомпилированный файл.
avatar
GVS, Спасибо! И что из этого списка скачать? Для компиляции в семерку я использовал luac.exe и не помню с какого ресурса скачал. А что скачивать по этой ссылке?
avatar
Viacheslav Merten, попробуйте   
lua-5.3.5_Win64_bin.zip Windows x64 Executables
avatar
GVS, Спасибо, огромное! Все четко заработало!
avatar
какая версия lua в quik 8?
avatar
GVS, Вроде 5.3
avatar
Viacheslav Merten, либо  
lua-5.3.5_Win32_bin.zip Windows x86 Executables
avatar
Скомпелировать не получится. 
Придется компилировать.
Для этого придется заново родиться.
И, возможно, придется сменить родителей.
avatar

теги блога Viacheslav Merten

....все тэги



UPDONW